Subject: Re: bug#8250: 23.3; set-backrgound-color sets incorrect color

From: Juanma Barranquero <[email-masked]>
Date: Wed, 16 Mar 2011 15:56:15 +0100

On Wed, Mar 16, 2011 at 15:54, Juanma Barranquero <[email-masked]> wrote:

> In x-open-connection, w32-color-map is set from the etc/rgb.txt file

To be precise, it is loaded from the rgb.txt file in the
`data-directory' dir, so check also `data-directory' to see where does
it point to.

    Juanma